libdolphin-devel-16.12.3-1.mga6.i586.rpm


Advertisement

Description

libdolphin-devel - Devel stuff for dolphin

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libdolphin-devel
Package version 16.12.3
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 18.08 KB
Download size 15.81 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications
based on dolphin.

Alternatives

Package Version Architecture Repository
libdolphin-devel-17.12.2-1.mga6.i586.rpm 17.12.2 i586 Mageia Core Updates
libdolphin-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libstdc++) -
dolphin == 1:16.12.3-1.mga6
libdolphinprivate5 == 1:16.12.3-1.mga6
libdolphinvcs5 == 1:16.12.3-1.mga6

Provides

Name Value
cmake(DolphinVcs) == 5.0.0
devel(libdolphinvcs) -
dolphin-devel == 1:16.12.3-1.mga6
libdolphin-devel == 1:16.12.3-1.mga6
libdolphin-devel(x86-32) == 1:16.12.3-1.mga6

Download

Type URL
Binary Package libdolphin-devel-16.12.3-1.mga6.i586.rpm
Source Package dolphin-16.12.3-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libdolphin-devel rpm package:
    # urpmi libdolphin-devel

Files

Path
/usr/include/dolphin_export.h
/usr/include/dolphinvcs_export.h
/usr/include/Dolphin/KVersionControlPlugin
/usr/include/Dolphin/dolphinvcs_version.h
/usr/include/Dolphin/kversioncontrolplugin.h
/usr/lib/libdolphinvcs.so
/usr/lib/cmake/DolphinVcs/DolphinVcsConfig.cmake
/usr/lib/cmake/DolphinVcs/DolphinVcsConfigVersion.cmake
/usr/lib/cmake/DolphinVcs/DolphinVcsTargets-relwithdebinfo.cmake
/usr/lib/cmake/DolphinVcs/DolphinVcsTargets.cmake

Changelog

See dolphin-16.12.3-1.mga6.i586.rpm changelog.

See Also

Package Description
libdolphinprivate5-16.12.3-1.mga6.i586.rpm Widgets for Baloo
libdolphinvcs5-16.12.3-1.mga6.i586.rpm Widgets for Baloo
libdotconf-devel-1.3-6.mga6.i586.rpm The libraries and headers needed for dotconf development
libdotconf0-1.3-6.mga6.i586.rpm The shared libraries needed for running programs using dotconf
libdrak3d-2.6-1.mga6.noarch.rpm 3D desktop effects tools library
libdrakx-kbd-mouse-x11-1.23-1.mga6.i586.rpm Perl library to configure the keyboard, the mice and the graphic card
libdrakx-net-2.32-1.mga6.noarch.rpm Mageia network tools library
libdri-drivers-17.1.4-1.mga6.i586.rpm Mesa DRI drivers
libdrizzle-devel-5.1.4-6.mga6.i586.rpm Drizzle Client & Protocol Library - Header files
libdrizzle9-5.1.4-6.mga6.i586.rpm Drizzle Client & Protocol Library
libdrm-common-2.4.81-1.mga6.i586.rpm Common files for the userspace interface to kernel DRM services
libdrm-devel-2.4.81-1.mga6.i586.rpm Direct Rendering Manager development package
libdrm2-2.4.81-1.mga6.i586.rpm Userspace interface to kernel DRM services
libdrm_amdgpu1-2.4.81-1.mga6.i586.rpm Shared library for AMDGPU kernel DRM services
libdrm_intel1-2.4.81-1.mga6.i586.rpm Shared library for Intel kernel DRM services
Advertisement
Advertisement